### Method

# Gtk TextViewset_bottom_margin

#### Declaration [src]

    void
    gtk_text_view_set_bottom_margin (
      GtkTextView* text_view,
      int bottom_margin
    )

#### Description [src]

Sets the bottom margin for text in `text_view`.

Note that this function is confusingly named. In CSS terms, the value set here is padding.

Sets property | `Gtk.TextView:bottom-margin`

#### Parameters

`bottom_margin`

  Type: `int`

  Bottom margin in pixels.